** OCR-Project**********

#1-> Using Py-Tesseract OCR to detect required text features from Image

Instalation guide:
install python 3.8.3 through anaconda distribution
install tesseract OCR v5.0.0-alpha.20200328   (for character recognition from image )
Sublime text editer
install PIP(Preffered installer program) PIP is a package management system used to install and manage software packages written in Python
Install python image library (PIL) for importing image ,pillow library is fork of PIL it can intall through pip install pillow (it will used for saving and intracting with image)



# 2-> to convert pdf into image
pre-requisite
- install python3
- pip is working
- install pdf2image


#3-> coomond to read the images and make a text file through commond prompt

 
--tesseract image.jpg/image.png/image.gif(image name) text(file name which contain the text that extracted from the image is produced outomatically)
->forexample. 
 -tesseract index.png result
 



- install poppler     --  https://blog.alivate.com.au/poppler-windows/
  -- pip install pdf2images 
